Bug 15087 - rp3 crashes if you press cancel at the initial connection selection window
Summary: rp3 crashes if you press cancel at the initial connection selection window
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 23:49 UTC by Joe Bowman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 23:49:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Bowman 2000-08-01 23:49:21 UTC
The error it gives is:
** ERROR **: Interface (null) appears to not exist.
aborting...
Aborted (core dumped)

Comment 1 Nalin Dahyabhai 2000-08-07 09:55:39 UTC
Fixed in rp3-1.1.3-3 and later.


Note You need to log in before you can comment on or make changes to this bug.